Subject: FW: GREEN SO6279 SCT18697264
From: Rachel Baugh <[email-masked]>
To: Scott Ruderham <[email-masked]>
Date: Fri, 21 Nov 2025 13:24:48 +0000

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Emma Jones <[email-masked]>
Date: Tuesday, 9 September 2025 at 09:21
To: Rachel Baugh <[email-masked]>
Subject: RE: GREEN SO6279 SCT18697264

Ahh my email was good timing then.

I’ll get this raised a rebate and send the confirmation shortly.

Kind regards

EMMA JONES
 
Technical Support Executive
01962 794530<tel:>
[email-masked]<mailto:[email-masked]>
www.s-craft.co.uk<https://uk.content.exclaimer.net/?url=https%3A%2F%2Fwww.s-craft.co.uk%2F&tenantid=b8Xu4V3dEe6ZN2BFvdGWSA&templateid=deb327f91018ef1186d26045bdf1278b&excomponentid=NldId80msDjSNo2bFkPrHQ0B7EX0cjkztuAcb0FNnyY&excomponenttype=Link&signature=vVqUZwoNqpy5J4n0rbitL7_UYNRH5oIZwKlYWelRDYsSoobQu0l6JPEPGK16WnbJ9NFeTUUJF1KqvmBER0BU3eON9UMpKSmJU0eWGF4tKijErnnhuNUVao03XzkBFVC6LL27thumjoEPkNIHwIMB2UMl7DBh-uATnk_5kkQtUJmvK9jO0PP7ox8wcg-c_bzZ1DTjBkr8CblWRp2BZ_krNBm477yIQcGfCi5ohtNDvfhSMTwQWkXtbwEfKzYs5n-UlOpRr3yv9X6OkUkbKJP_1Gp7bXXejNbc5miwACbySOQMUhSebQ5Edn2JZjuTfXK14uK_pnM7ROJwkoFy2Cmwvg&v=1&imprintMessageId=9f19bb61-4298-42b5-85b5-89fc5b39f077>

From: Rachel Baugh <[email-masked]>
Sent: 08 September 2025 17:06
To: Emma Jones <[email-masked]>
Subject: Re: GREEN SO6279 SCT18697264

[EXTERNAL EMAIL] This email originated outside of your organisation, please take care and do not click links and/or open attachments unless you recognise the sender and know the content is safe.
________________________________
Hi Emma,

We have literally just had a conversation about this in the office!

Please go with rebate, thanks!

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Emma Jones <[email-masked]<mailto:[email-masked]>>
Date: Monday, 8 September 2025 at 16:57
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: RE: GREEN SO6279 SCT18697264
Hi,
Any update on the below please?
Please kindly note I am on annual leave from COB 11/09 and Christmas cut off is the 18/09 so ideally, I would like to progress this for you asap.

Kind regards

EMMA JONES
 
Technical Support Executive
01962 794530<tel:>
[email-masked]<mailto:[email-masked]>
www.s-craft.co.uk<https://uk.content.exclaimer.net/?url=https%3A%2F%2Fwww.s-craft.co.uk%2F&tenantid=b8Xu4V3dEe6ZN2BFvdGWSA&templateid=deb327f91018ef1186d26045bdf1278b&excomponentid=NldId80msDjSNo2bFkPrHQ0B7EX0cjkztuAcb0FNnyY&excomponenttype=Link&signature=vVqUZwoNqpy5J4n0rbitL7_UYNRH5oIZwKlYWelRDYsSoobQu0l6JPEPGK16WnbJ9NFeTUUJF1KqvmBER0BU3eON9UMpKSmJU0eWGF4tKijErnnhuNUVao03XzkBFVC6LL27thumjoEPkNIHwIMB2UMl7DBh-uATnk_5kkQtUJmvK9jO0PP7ox8wcg-c_bzZ1DTjBkr8CblWRp2BZ_krNBm477yIQcGfCi5ohtNDvfhSMTwQWkXtbwEfKzYs5n-UlOpRr3yv9X6OkUkbKJP_1Gp7bXXejNbc5miwACbySOQMUhSebQ5Edn2JZjuTfXK14uK_pnM7ROJwkoFy2Cmwvg&v=1&imprintMessageId=be1b1823-2673-425b-af2b-a3f96ee26247>

From: Emma Jones <[email-masked]<mailto:[email-masked]>>
Sent: 04 September 2025 15:57
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: RE: GREEN SO6279 SCT18697264

Hi Rachel,

Apologies, I have just noticed line 2 is a track system.

Please kindly note that dmould cannot be done with a track system only rebate or butt stiles. Apologies for any inconvenience.

Please advise if you wish to proceed.

Kind regards

EMMA JONES
 
Technical Support Executive
01962 794530<tel:>
[email-masked]<mailto:[email-masked]>
www.s-craft.co.uk<https://uk.content.exclaimer.net/?url=https%3A%2F%2Fwww.s-craft.co.uk%2F&tenantid=b8Xu4V3dEe6ZN2BFvdGWSA&templateid=deb327f91018ef1186d26045bdf1278b&excomponentid=NldId80msDjSNo2bFkPrHQ0B7EX0cjkztuAcb0FNnyY&excomponenttype=Link&signature=vVqUZwoNqpy5J4n0rbitL7_UYNRH5oIZwKlYWelRDYsSoobQu0l6JPEPGK16WnbJ9NFeTUUJF1KqvmBER0BU3eON9UMpKSmJU0eWGF4tKijErnnhuNUVao03XzkBFVC6LL27thumjoEPkNIHwIMB2UMl7DBh-uATnk_5kkQtUJmvK9jO0PP7ox8wcg-c_bzZ1DTjBkr8CblWRp2BZ_krNBm477yIQcGfCi5ohtNDvfhSMTwQWkXtbwEfKzYs5n-UlOpRr3yv9X6OkUkbKJP_1Gp7bXXejNbc5miwACbySOQMUhSebQ5Edn2JZjuTfXK14uK_pnM7ROJwkoFy2Cmwvg&v=1&imprintMessageId=44eb9acc-42b4-44dc-8062-65f2f468c611>

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 03 September 2025 14:42
To: Emma Jones <[email-masked]<mailto:[email-masked]>>
Subject: Re: GREEN SO6279 SCT18697264

[EXTERNAL EMAIL] This email originated outside of your organisation, please take care and do not click links and/or open attachments unless you recognise the sender and know the content is safe.
________________________________
Ok great, thanks!

Are we able to process this as an order please?

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Emma Jones <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 3 September 2025 at 12:35
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: RE: GREEN SO6279 SCT18697264
Hi Rachel,

Yes, the Dmould will be between the LR, and the LL & RR bifolds will have rebates.

Kind regards

EMMA JONES
 
Technical Support Executive
01962 794530<tel:>
[email-masked]<mailto:[email-masked]>
www.s-craft.co.uk<https://uk.content.exclaimer.net/?url=https%3A%2F%2Fwww.s-craft.co.uk%2F&tenantid=b8Xu4V3dEe6ZN2BFvdGWSA&templateid=deb327f91018ef1186d26045bdf1278b&excomponentid=NldId80msDjSNo2bFkPrHQ0B7EX0cjkztuAcb0FNnyY&excomponenttype=Link&signature=vVqUZwoNqpy5J4n0rbitL7_UYNRH5oIZwKlYWelRDYsSoobQu0l6JPEPGK16WnbJ9NFeTUUJF1KqvmBER0BU3eON9UMpKSmJU0eWGF4tKijErnnhuNUVao03XzkBFVC6LL27thumjoEPkNIHwIMB2UMl7DBh-uATnk_5kkQtUJmvK9jO0PP7ox8wcg-c_bzZ1DTjBkr8CblWRp2BZ_krNBm477yIQcGfCi5ohtNDvfhSMTwQWkXtbwEfKzYs5n-UlOpRr3yv9X6OkUkbKJP_1Gp7bXXejNbc5miwACbySOQMUhSebQ5Edn2JZjuTfXK14uK_pnM7ROJwkoFy2Cmwvg&v=1&imprintMessageId=f7d5d968-b575-45ff-9d7d-06850826d27a>

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 03 September 2025 11:35
To: Emma Jones <[email-masked]<mailto:[email-masked]>>
Subject: Re: GREEN SO6279 SCT18697264

[EXTERNAL EMAIL] This email originated outside of your organisation, please take care and do not click links and/or open attachments unless you recognise the sender and know the content is safe.
________________________________
Hi Emma,

Yes correct, it is line 2 we need the panels replacing on.

These will be LLRR so would require D-mould in the middle I assume?

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Emma Jones <[email-masked]<mailto:[email-masked]>>
Date: Friday, 29 August 2025 at 18:54
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: RE: GREEN SO6279 SCT18697264
Hi,

Please find below  SCT18697264

EMMA JONES
 
Technical Support Executive
01962 794530<tel:>
[email-masked]<mailto:[email-masked]>
www.s-craft.co.uk<https://uk.content.exclaimer.net/?url=https%3A%2F%2Fwww.s-craft.co.uk%2F&tenantid=b8Xu4V3dEe6ZN2BFvdGWSA&templateid=deb327f91018ef1186d26045bdf1278b&excomponentid=NldId80msDjSNo2bFkPrHQ0B7EX0cjkztuAcb0FNnyY&excomponenttype=Link&signature=vVqUZwoNqpy5J4n0rbitL7_UYNRH5oIZwKlYWelRDYsSoobQu0l6JPEPGK16WnbJ9NFeTUUJF1KqvmBER0BU3eON9UMpKSmJU0eWGF4tKijErnnhuNUVao03XzkBFVC6LL27thumjoEPkNIHwIMB2UMl7DBh-uATnk_5kkQtUJmvK9jO0PP7ox8wcg-c_bzZ1DTjBkr8CblWRp2BZ_krNBm477yIQcGfCi5ohtNDvfhSMTwQWkXtbwEfKzYs5n-UlOpRr3yv9X6OkUkbKJP_1Gp7bXXejNbc5miwACbySOQMUhSebQ5Edn2JZjuTfXK14uK_pnM7ROJwkoFy2Cmwvg&v=1&imprintMessageId=70184792-35c4-485b-9478-a12ffdd776b9>

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 27 August 2025 09:30
To: Emma Jones <[email-masked]<mailto:[email-masked]>>; Support Team <[email-masked]<mailto:[email-masked]>>
Subject: GREEN SO6279

[EXTERNAL EMAIL] This email originated outside of your organisation, please take care and do not click links and/or open attachments unless you recognise the sender and know the content is safe.
________________________________
Hi Emma,

We need to replace panels only for an old order and change it from RRRR to LLRR.  Would you be able to find the old form, I have attached our old reference of SO6279.

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>